package com.example.quiz.data.model;

public class PariMise {
    private String typePari;
    private long miseTotale;

    public PariMise(String typePari, long miseTotale) {
        this.typePari = typePari;
        this.miseTotale = miseTotale;
    }

    public String getTypePari() {
        return typePari;
    }

    public long getMiseTotale() {
        return miseTotale;
    }
}
